We are upgrading to ServiceNow London version this summer. What component versions will be needed to upgrade for Normalize for ServiceNow to support this newly released version from ServiceNow?